a#skip {
	position: absolute;
	top:-100px;
}
table.main {
	border: 1px solid #666666;
	align: center;
}
h1 {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #3366CC;
	font-variant: small-caps;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 0px;

}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 13pt;
	font-weight: bold;
	color: #666633;
	margin: 0px;
	padding: 0px;

}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	color: #666666;
	}
a.white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	text-decoration: none;
}
a.white:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: underline;
}
.white-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;

}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.subtext {
	font-size: 90%;
}
ul {
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 5px;
	padding-left: 10px;
	list-style-type: square;


}
li {
	font-size: 90%;
}
.dots {
	background-image: url(images/dots.gif);
}